source: @ 0961263

9.2-releasereleng/10.0releng/10.0.1releng/10.0.2releng/10.0.3
Name Size Rev Age Author Last Change
build-files 2f31e48   16 months kris Switch us back to Ruby 1.8 as the default, 1.9 isn't working with …
overlays 261f12e   16 months kris Add Sanskrit as language choice
src-qt4 0961263   16 months auto-commit-bot Auto-Commit of i18n desktop tags from Pootle
src-sh 0961263   16 months auto-commit-bot Auto-Commit of i18n desktop tags from Pootle
.gitignore 1.6 KB e618ee0   16 months kris Update the .gitignore file with some more Makefiles & binaries
README.md 536 bytes 76557842   17 months kris Fix bad merge, correct my files, oops!
Note: See TracBrowser for help on using the repository browser.